## xtide-data 20100529

=== debian/changelog ===
xtide-data (20100529-1) unstable; urgency=low

  * New upstream release

 -- Peter S Galbraith <psg@debian.org>  Sun, 30 May 2010 19:52:33 -0400

xtide-data (20100522-2) unstable; urgency=low

  * Added debian/watch file, very useful on the qa web pages.

 -- Peter S Galbraith <psg@debian.org>  Sat, 29 May 2010 08:26:00 -0400

xtide-data (20100522-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format.
  * Standards-Version: 3.8.4
  * debhelper 7

 -- Peter S Galbraith <psg@debian.org>  Fri, 28 May 2010 18:48:04 -0400

xtide-data (20081228-1) unstable; urgency=low

  * New upstream release.
  * Bug fix: "utf8 in Rincon Point Pier location name", thanks to Kevin
    Ryde (Closes: #558441).

 -- Peter S Galbraith <psg@debian.org>  Sat, 28 Nov 2009 19:48:04 -0500

xtide-data (20070318-3) unstable; urgency=low

  * Bug fix: "xtide-data: package refuses to uninstall", thanks to Manoj
    Srivastava (Closes: #468360).

 -- Peter S Galbraith <psg@debian.org>  Thu, 27 Mar 2008 07:57:42 -0400

xtide-data (20070318-2) unstable; urgency=low

  [ Morten Kjeldgaard <mok@bioxray.au.dk> ]
  * debian/rules: two binary-arch targets; build in binary-indep.
  * debian/control: 
    + bump Standards-Version
    + Builds-Depends-Indep is redundant

 -- Peter S Galbraith <psg@debian.org>  Mon, 25 Feb 2008 21:05:16 -0500

xtide-data (20070318-1) unstable; urgency=low

  * New upstream release.  Moved data that may not be commercially
    distributed to the non-free xtide-data-nonfree packe.
  * Bug fix: "xtide-data: FTBFS: make: build_tide_db: Command not found".
    No longer build from txt file as it can be slightly lossy, and
    therefore no longer use the build_tide_db command (which is no longer
    in the xtide package, thus the build-time error).  Thanks to Lucas Nussbaum
    (Closes: #442967).
  * debian/control: no longer build-depend on xtide (see above).

 -- Peter S Galbraith <psg@debian.org>  Thu, 04 Oct 2007 16:27:34 -0400

xtide-data (20040203-3) unstable; urgency=high

  * Serious Bug fix: "xtide-data: postinst purge fails: invoke-rc.d:
    unknown initscript, /etc/init.d/xttpd not found.", thanks to Lucas
    Nussbaum (Closes: #398521).  I have edited xtide-data.postrm to check
    for the existence of /etc/init.d/xttpd
  * Bug fix: "xtide-data depends on xtide, xtide recommends xtide-data.",
    thanks to Tim Phipps (Closes: #368958).  I have removed the dependency
    on xtide.

 -- Peter S Galbraith <psg@debian.org>  Tue, 14 Nov 2006 19:07:51 -0500

xtide-data (20040203-2) unstable; urgency=low

  * Bug fix: "xtide-data: must use invoke-rc.d", thanks to Lars Wirzenius
    (Closes: #367769).

 -- Peter S Galbraith <psg@debian.org>  Wed, 17 May 2006 19:17:28 -0400

xtide-data (20040203-1) unstable; urgency=low

  * New upstream release
  * Bug fix: "xtide-data: new UK data available", thanks to Justin B Rye
    (Closes: #231584).

 -- Peter S Galbraith <psg@debian.org>  Sat,  7 Feb 2004 17:37:54 -0500

xtide-data (20031008-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version 3.6.1 without changes.
  * Bug fix: "xtide-data should _depend_ on versionned xtide", thanks to
    Ron Murray (Closes: #197278).  Package used to recommend versionned
    xtide, but not depend on it.  That lead to this package moving to
    testing before xtide, which was bad.

 -- Peter S Galbraith <psg@debian.org>  Tue, 28 Oct 2003 20:15:44 -0500

xtide-data (20030409-1) unstable; urgency=low

  * New upstream release.  Incompatible with XTide older than V2.6.
  * Contains: 
     harmonics-2003-04-09.txt.gz (stripped of Japan and Netherlands data)
     offsets-2003-04-09.xml.gz
  * Now create TCD file from ASCII harmonics file, so build-depend on xtide.
  * Standards-Version: 3.5.10

 -- Peter S Galbraith <psg@debian.org>  Wed, 28 May 2003 23:33:07 -0400

xtide-data (20020725-1) unstable; urgency=low

  * New upstream release.
  * Contains: 
     harmonics-2002-07-25.txt.gz (stripped of Japan and Netherlands data)
     offsets-2002-07-25.xml.gz

 -- Peter S Galbraith <psg@debian.org>  Fri, 26 Jul 2002 09:46:25 -0400

xtide-data (20020227-1) unstable; urgency=low

  * New upstream release.
  * Contains: 
     harmonics-2002-02-12.txt.gz (stripped of Japan and Netherlands data)
     offsets-2002-02-27.xml.gz

 -- Peter S Galbraith <psg@debian.org>  Wed, 24 Jul 2002 10:56:59 -0400

xtide-data (20010920-1) unstable; urgency=low

  * New upstream release with new upstream maintainer.
  * Contains: 
     harmonics-2001-09-20.txt.gz (stripped of Japan and Netherlands data)
     offsets-2001-09-20.xml.gz
  * debian/control: updated to Standards-Version 3.5.6 without changes.
  
 -- Peter S Galbraith <psg@debian.org>  Mon, 24 Sep 2001 09:25:13 -0400

xtide-data (20010415-1) unstable; urgency=low

  * Initial Release.
  * Contains: 
     harmonics-2001-03-31.txt.gz (stripped of Japan and Netherlands data)
     offsets-2001-04-15.xml.gz

 -- Peter S Galbraith <psg@debian.org>  Wed,  9 May 2001 22:37:37 -0400
