=== debian/control ===
Source: xtide-data
Section: science
Homepage: http://www.flaterco.com/xtide/
Priority: optional
Maintainer: Peter S Galbraith <psg@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4

Package: xtide-data
Architecture: all
Conflicts: xtide (<< 2.6-1)
Depends: ${misc:Depends}
Description: Harmonics data for xtide
 XTide is a package that provides tide and current predictions in a wide
 variety of formats. Graphs, text listings, and calendars can be generated,
 or a tide clock can be provided on your desktop.
 .
 This package provides the harmonics data used by the xtide package to
 display tidal information for most parts of the world.  The data are
 packaged separately from xtide because they may be updated separately.
 .
 Some data omitted from the upstream harmonics file because of restrictions
 on commercial distribution and were included in the non-free package
 xtide-data-nonfree.
