## xtide-data 20191229

=== debian/changelog ===
xtide-data (20191229-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep}. (Closes: #999189)

 -- Adrian Bunk <bunk@debian.org>  Tue, 28 Dec 2021 12:37:33 +0200

xtide-data (20191229-1) unstable; urgency=medium

  * New upstream release, conflixts with xtide << 2.8.1
  * Bug fix: "New upstream release available.", thanks to Tobias Frost
    (Closes: #873548).
  * Standards-Version: 4.5.0 (without changes)
  * Build-Depends: debhelper-compat (= 13)
  * debian/compat deleted

 -- Peter S Galbraith <psg@debian.org>  Sun, 24 May 2020 19:07:23 -0400
