=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Homepage: http://www.flaterco.com/xtide/
 Priority: optional
 Maintainer: Peter S Galbraith <psg@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 
 Package: xtide-data
 Architecture: all
-Conflicts: xtide (<< 2.6-1)
+Conflicts: xtide (<< 2.8.2)
 Depends: ${misc:Depends}
 Description: Harmonics data for xtide
  XTide is a package that provides tide and current predictions in a wide
