=== debian/watch ===
version=3
ftp://ftp.flaterco.com/xtide/harmonics-dwf-([\d\.]+)-free.tar.bz2
