## xtide-data 20210110

=== debian/changelog ===
xtide-data (20210110-1~mx21) mx; urgency=medium

  * Rebuild for MX-21

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 13 Jun 2021 17:23:13 -0400

xtide-data (20210110-1~mx19) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 13 Jun 2021 16:23:39 -0400

xtide-data (20191229-1~mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 28 Sep 2020 11:06:31 -0400
