=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: science
 Homepage: http://www.flaterco.com/xtide/
 Priority: optional
-Maintainer: Peter S Galbraith <psg@debian.org>
-Build-Depends: debhelper-compat (= 13)
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Peter S Galbraith <psg@debian.org>
+Build-Depends: debhelper-compat (= 12)
 Standards-Version: 4.5.0
 
 Package: xtide-data
